Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_ADA_O0.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_ADA_O0.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_ADA_O0.fcm	(revision 10251)
@@ -24,6 +24,4 @@
 # USER_INC    complete list of include files
 # USER_LIB    complete list of libraries to pass to the linker
-# CC          C compiler used to compile conv for AGRIF
-# CFLAGS      compiler flags used with CC
 #
 # Note that:
@@ -55,5 +53,2 @@
 %USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 %USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
-
-%CC                  icc
-%CFLAGS              -O0
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_CURIE.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_CURIE.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_CURIE.fcm	(revision 10251)
@@ -24,6 +24,4 @@
 # USER_INC    complete list of include files
 # USER_LIB    complete list of libraries to pass to the linker
-# CC          C compiler used to compile conv for AGRIF
-# CFLAGS      compiler flags used with CC
 #
 # Note that:
@@ -60,5 +58,2 @@
 %USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 %USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
-
-%CC                  cc
-%CFLAGS              -O0
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_MOBILIS.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_MOBILIS.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_MOBILIS.fcm	(revision 10251)
@@ -29,6 +29,4 @@
 # USER_INC    complete list of include files
 # USER_LIB    complete list of libraries to pass to the linker
-# CC          C compiler used to compile conv for AGRIF
-# CFLAGS      compiler flags used with CC
 #
 # Note that:
@@ -60,5 +58,2 @@
 %USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 %USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
-
-%CC                  cc
-%CFLAGS              -O0
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_VAYU.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_VAYU.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_VAYU.fcm	(revision 10251)
@@ -24,6 +24,4 @@
 # USER_INC    complete list of include files
 # USER_LIB    complete list of libraries to pass to the linker
-# CC          C compiler used to compile conv for AGRIF
-# CFLAGS      compiler flags used with CC
 #
 # Note that:
@@ -55,5 +53,2 @@
 %USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 %USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
-
-%CC                  cc
-%CFLAGS              -O0
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_YELLOWSTONE.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_YELLOWSTONE.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-X64_YELLOWSTONE.fcm	(revision 10251)
@@ -24,6 +24,4 @@
 # USER_INC    complete list of include files
 # USER_LIB    complete list of libraries to pass to the linker
-# CC          C compiler used to compile conv for AGRIF
-# CFLAGS      compiler flags used with CC
 #
 # Note that:
@@ -55,5 +53,2 @@
 %USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 %USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
-
-%CC                  cc
-%CFLAGS              -O0
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-XC40_METO.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-XC40_METO.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-XC40_METO.fcm	(revision 10251)
@@ -24,6 +24,4 @@
 # USER_INC    complete list of include files
 # USER_LIB    complete list of libraries to pass to the linker
-# CC          C compiler used to compile conv for AGRIF
-# CFLAGS      compiler flags used with CC
 #
 # Note that:
@@ -33,5 +31,5 @@
 %NCDF_HOME           /opt/cray/netcdf-hdf5parallel/4.3.2/CRAY/83
 %HDF5_HOME           /opt/cray/hdf5-parallel/1.8.13/CRAY/83
-%XIOS_HOME           /projects/ocean/nemo/xios/xios_1.0_r629_20150625/XIOS
+%XIOS_HOME           /projects/ocean/nemo/xios/xios_1.0_r618_20150619/XIOS
 
 %NCDF_INC            -I%NCDF_HOME/include -I%HDF5_HOME/include
@@ -53,5 +51,2 @@
 %USER_INC            %XIOS_INC
 %USER_LIB            %XIOS_LIB
-
-%CC                  cc
-%CFLAGS              -O0
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-XC_ARCHER.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-XC_ARCHER.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-XC_ARCHER.fcm	(revision 10251)
@@ -24,6 +24,4 @@
 # USER_INC    complete list of include files
 # USER_LIB    complete list of libraries to pass to the linker
-# CC          C compiler used to compile conv for AGRIF
-# CFLAGS      compiler flags used with CC
 #
 # Note that:
@@ -59,5 +57,2 @@
 #USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 #USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
-
-%CC                  cc
-%CFLAGS              -O0
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-XC_ARCHER_INTEL.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-XC_ARCHER_INTEL.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-XC_ARCHER_INTEL.fcm	(revision 10251)
@@ -24,6 +24,4 @@
 # USER_INC    complete list of include files
 # USER_LIB    complete list of libraries to pass to the linker
-# CC          C compiler used to compile conv for AGRIF
-# CFLAGS      compiler flags used with CC
 #
 # Note that:
@@ -57,5 +55,2 @@
 #USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 #USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
-
-%CC                  cc
-%CFLAGS              -O0
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-macport_osx.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-macport_osx.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-macport_osx.fcm	(revision 10251)
@@ -33,6 +33,4 @@
 # USER_INC    complete list of include files
 # USER_LIB    complete list of libraries to pass to the linker
-# CC          C compiler used to compile conv for AGRIF
-# CFLAGS      compiler flags used with CC
 #
 # Note that:
@@ -64,5 +62,2 @@
 %USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 %USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
-
-%CC                  cc
-%CFLAGS              -O0
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-openmpi_NAVITI_MERCATOR.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-openmpi_NAVITI_MERCATOR.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/ARCH/arch-openmpi_NAVITI_MERCATOR.fcm	(revision 10251)
@@ -13,6 +13,4 @@
 # USER_INC    additional include files for the compiler,  e.g. -I<include dir>
 # USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-# CC          C compiler used to compile conv for AGRIF
-# CFLAGS      compiler flags used with CC
 # debug: -g  -check bounds -check uninit -check pointers -traceback
 
@@ -33,5 +31,2 @@
 %USER_INC            -I$XIOS_INC %NCDF_INC
 %USER_LIB            -L$XIOS_LIB -lxios %NCDF_LIB -lstdc++
-
-%CC                  cc
-%CFLAGS              -O0
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/C1D_PAPA/EXP00/namelist_cfg
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/C1D_PAPA/EXP00/namelist_cfg	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/C1D_PAPA/EXP00/namelist_cfg	(revision 10251)
@@ -141,7 +141,4 @@
 &namtra_qsr    !   penetrative solar radiation
 !-----------------------------------------------------------------------
-!              !  file name  ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
-!              !             !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
-   sn_chl      ='chlorophyll_PAPASTATION', -1    , 'CHLA'    ,   .true.     , .true. , 'yearly'  , ''       , ''       , ''
 /
 !-----------------------------------------------------------------------
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/GYRE_XIOS/cpp_GYRE_XIOS.fcm
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/GYRE_XIOS/cpp_GYRE_XIOS.fcm	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/GYRE_XIOS/cpp_GYRE_XIOS.fcm	(revision 10251)
@@ -1,1 +1,1 @@
- bld::tool::fppkeys key_dynspg_flt key_ldfslp key_zdftke key_iomput key_mpp_mpi key_xios2
+ bld::tool::fppkeys key_dynspg_flt key_ldfslp key_zdftke key_iomput key_mpp_mpi
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/ORCA2_LIM/EXP00/1_namelist_cfg
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/ORCA2_LIM/EXP00/1_namelist_cfg	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/ORCA2_LIM/EXP00/1_namelist_cfg	(revision 10251)
@@ -6,5 +6,5 @@
 !-----------------------------------------------------------------------
    cn_exp      = "Agulhas" !  experience name 
-   nn_itend    =   10950   !  last  time step
+   nn_itend    =     480   !  last  time step
    nn_stock    =   10950   !  frequency of creation of a restart file (modulo referenced to 1)
    nn_write    =   10950   !  frequency of write in the output file   (modulo referenced to nn_it000)
Index: /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/makenemo
===================================================================
--- /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/makenemo	(revision 10250)
+++ /branches/UKMO/dev_r5518_AMM15_package/NEMOGCM/CONFIG/makenemo	(revision 10251)
@@ -360,24 +360,4 @@
     cd ${NEMO_TDIR}/${NEW_CONF} || cd -
 
-    #-
-    #- Get git version information if available
-    mkdir -p ${CONFIG_DIR}/${NEW_CONF}/BLD/inc
-    GITVERSIONHEADER=${CONFIG_DIR}/${NEW_CONF}/BLD/inc/gitversion.h90
-    echo "Extracting git commit info into" $GITVERSIONHEADER
-    NEMOCOMMIT=$( git describe --always --dirty )
-    if [ $? -ne 0 ]
-    then
-       echo "Unable to extract git commit info!"
-       NEMOCOMMIT="NOT AVAILABLE"
-    fi
-    echo "#define _NEMO_COMMIT_ID_ '${NEMOCOMMIT}'" > ${GITVERSIONHEADER}
-    NEMOBRANCH=$( git name-rev --name-only HEAD )
-    if [ $? -ne 0 ]
-    then
-       echo "Unable to extract git branch info!"
-       NEMOBRANCH="UNKNOWN"
-    fi
-    echo "#define _NEMO_BRANCH_ '${NEMOBRANCH}'" >> ${GITVERSIONHEADER}
-
 #if AGRIF we do a first preprocessing
     if [ ${#x_c} -eq 0 ]; then
